<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<overlays>	
	<overlay modus="image" name="background" file="huds/appstore_background.dds"/>
	<overlay modus="image" name="appHintergrund" file="huds/appHintergrund.dds"/>
	<overlay modus="image" name="appRahmen" file="huds/appRahmen.dds"/>
</overlays>